forum.coppermine-gallery.net

Support => cpg1.5.x Support => cpg1.5 install => Topic started by: Αndré on November 17, 2015, 11:24:47 am

Title: MOVED: can't upgrade; update.php always wants to install new
Post by: Αndré on November 17, 2015, 11:24:47 am
This topic has been moved to cpg1.5 upgrading (http://forum.coppermine-gallery.net/index.php?board=116.0).

http://forum.coppermine-gallery.net/index.php?topic=78468.0